@charset "utf-8";
/* CSS Document */

.topheader{ background-color:#0E2133; background-image: url("../images/bg-first-fold.jpg"); background-repeat:no-repeat ; background-position: top; background-size:cover; min-height: 400px;}
.bglinght{ background-color:#ffffff; background-image: url("../images/bg-light.jpg"); background-repeat:no-repeat ; background-position: top; background-size:cover; min-height: 500px;}
body{
--uicore-typography--p:'Source Sans Pro';
    --uicore-typography--h1-w: 700;
    --uicore-typography--h1-h: 1.2;
    --uicore-typography--h1-ls: -.027em;
    --uicore-typography--h1-t: None;
    --uicore-typography--h1-st: normal;
    --uicore-typography--h1-c: var(--e-global-color-uicore_headline);
    --uicore-typography--h1-s: 64px;
    --uicore-typography--h2-f: Source Sans Pro;
    --uicore-typography--h2-w: normal;
    --uicore-typography--h2-h: 1.175;
    --uicore-typography--h2-ls: -.027em;
    --uicore-typography--h2-t: None;
    --uicore-typography--h2-st: normal;
    --uicore-typography--h2-c: var(--e-global-color-uicore_headline);
    --uicore-typography--h2-s: 40px;
    --uicore-typography--h3-f: Source Sans Pro;
    --uicore-typography--h3-w: normal;
    --uicore-typography--h3-h: 1.2;
    --uicore-typography--h3-ls: -.027em;
    --uicore-typography--h3-t: None;
    --uicore-typography--h3-st: normal;
    --uicore-typography--h3-c: var(--e-global-color-uicore_headline);
    --uicore-typography--h3-s: 20px;
    --uicore-typography--h4-f: Source Sans Pro;
    --uicore-typography--h4-w: normal;
    --uicore-typography--h4-h: 1.4;
    --uicore-typography--h4-ls: -.027em;
    --uicore-typography--h4-t: None;
    --uicore-typography--h4-st: normal;
    --uicore-typography--h4-c: var(--e-global-color-uicore_headline);
    --uicore-typography--h4-s: 18px;
    --uicore-typography--h5-f: Source Sans Pro;
    --uicore-typography--h5-w: normal;
    --uicore-typography--h5-h: 1.2;
    --uicore-typography--h5-ls: -.015em;
    --uicore-typography--h5-t: None;
    --uicore-typography--h5-st: normal;
    --uicore-typography--h5-c: var(--e-global-color-uicore_headline);
    --uicore-typography--h5-s: 16px;
    --uicore-typography--h6-f: 'Source Sans Pro';
    --uicore-typography--h6-w: normal;
    --uicore-typography--h6-h: 1.2;
    --uicore-typography--h6-ls: -.027em;
    --uicore-typography--h6-t: Uppercase;
    --uicore-typography--h6-st: normal;
    --uicore-typography--h6-c: var(--e-global-color-uicore_headline);
    --uicore-typography--h6-s: 14px;
    --uicore-typography--p-f: var(--e-global-typography-uicore_primary-font-family);
    --uicore-typography--p-w: normal;
    --uicore-typography--p-h: 1.75;
    --uicore-typography--p-ls: 0em;
    --uicore-typography--p-t: None;
    --uicore-typography--p-st: normal;
    --uicore-typography--p-c: var(--e-global-color-uicore_body);
	--uicore-typography--p-s: 12px; }
p{    font-family: var(--uicore-typography--p,"Inter");
 }
h2{font-family: var( --uicore-typography--h6-f,"Inter");
	
}
h4{font-family: var( --uicore-typography--h6-f,"Inter");
font-size: 1.23em;
	font-weight: bold;
}
h2 span{
color:#53b250; }
.twocoll{width: 55%}


.sectionheading{font-family: var( --uicore-typography--h6-f,"Inter");}

.bg-scute{

background:#2ABCDD;


}
.hidden {
  display: none;
}

.cookies-eu-banner {
  background: #444;
  color: #fff;
  padding: 6px;
  font-size: 13px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}

.cookies-eu-banner button {
  text-decoration: none;
  background: #222;
  color: #fff;
  border: 1px solid #000;
  cursor: pointer;
  padding: 4px 7px;
  margin: 2px 0;
  font-size: 13px;
  font-weight: 700;
  transition: background 0.07s, color 0.07s, border-color 0.07s;
}
.mr-banner{ margin-top:5%}
.toplink { color: #999999; margin-top: 10px}
.toplink a{color: #999999; text-decoration: none; padding: 10px}
.borderbt-rs{ border-right:1px solid #ffffff}
h4{ color:rgba(177,64,6,1.00)}	
.bg-dark{ background-color:rgba(207,118,18,1.00)  !important}	



#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
width:30px;
	height: 30px;
  color: white;
  cursor: pointer;
	background: #0C6202;
 
  border-radius: 50%;
}
#myBtn:after{ content: '\25B3'}

#myBtn:hover {
  background-color: #555;
}

		

